// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0x13f20520
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _pie_chart_legend_blue[] LOCATION_EXTFLASH_ATTRIBUTE =   // 28x28 RGB565 pixels.
{
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdd, 0xbe, 0x78, 0x2c, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13,
    0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0x78, 0x2c, 0xdd, 0xbe, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0x78, 0x2c, 0x9a, 0x24, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x3d, 0x1b, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d,
    0x3c, 0x45, 0x5c, 0x45, 0xfb, 0x34, 0x78, 0x2c, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf7, 0x13, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c,
    0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x3d, 0x1b, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x45, 0x5c, 0x45, 0xf7, 0x13,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf7, 0x13, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34,
    0xfb, 0x34, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x3d, 0x1b, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0xf7, 0x13, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf7, 0x13, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35, 0x1b, 0x35,
    0x1b, 0x35, 0x1b, 0x3d, 0x1b, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0xf7, 0x13, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xf7, 0x13, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x3d, 0x1b, 0x3d,
    0x3c, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0xf7, 0x13, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf7, 0x13, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24,
    0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x3d, 0x1b, 0x3d, 0x3c, 0x3d, 0x3c, 0x3d, 0xf7, 0x13,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf7, 0x13, 0x9a, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c,
    0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x3d, 0x1b, 0x3d, 0x3c, 0x3d, 0xf7, 0x13, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf7, 0x13, 0x9a, 0x24, 0x9a, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x34,
    0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x3d, 0x1b, 0x3d, 0xf7, 0x13, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xf7, 0x13, 0x9a, 0x24, 0x9a, 0x24, 0x9a, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35,
    0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x3d, 0xf7, 0x13, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf7, 0x13, 0x9a, 0x1c, 0x9a, 0x24, 0x9a, 0x24,
    0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35, 0x1b, 0x35, 0x1b, 0x35, 0xf7, 0x13,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf7, 0x13, 0x9a, 0x1c, 0x9a, 0x1c, 0x9a, 0x24, 0x9a, 0x24, 0x9a, 0x24, 0xba, 0x24, 0xba, 0x24,
    0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35, 0x1b, 0x35, 0xf7, 0x13, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf7, 0x13, 0x7a, 0x1c, 0x9a, 0x1c, 0x9a, 0x1c, 0x9a, 0x24, 0x9a, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c,
    0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0x1b, 0x35, 0xf7, 0x13, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xf7, 0x13, 0x7a, 0x1c, 0x7a, 0x1c, 0x9a, 0x1c, 0x9a, 0x1c, 0x9a, 0x24, 0x9a, 0x24, 0x9a, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c,
    0xfb, 0x34, 0xfb, 0x34, 0xfb, 0x34, 0xf7, 0x13, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf7, 0x13, 0x79, 0x1c, 0x7a, 0x1c, 0x7a, 0x1c,
    0x9a, 0x1c, 0x9a, 0x1c, 0x9a, 0x24, 0x9a, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xfb, 0x34, 0xf7, 0x13,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf7, 0x13, 0x79, 0x1c, 0x79, 0x1c, 0x7a, 0x1c, 0x7a, 0x1c, 0x9a, 0x1c, 0x9a, 0x1c, 0x9a, 0x24,
    0x9a, 0x24, 0x9a, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xfb, 0x34, 0xf7, 0x13, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf7, 0x13, 0x79, 0x14, 0x79, 0x1c, 0x79, 0x1c, 0x7a, 0x1c, 0x7a, 0x1c, 0x9a, 0x1c, 0x9a, 0x1c, 0x9a, 0x24, 0x9a, 0x24, 0xba, 0x24, 0xba, 0x24,
    0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xfb, 0x2c, 0xf7, 0x13, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xf7, 0x13, 0x59, 0x14, 0x79, 0x14, 0x79, 0x1c, 0x79, 0x1c, 0x7a, 0x1c, 0x7a, 0x1c, 0x9a, 0x1c, 0x9a, 0x1c, 0x9a, 0x24, 0x9a, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c,
    0xda, 0x2c, 0xdb, 0x2c, 0xdb, 0x2c, 0xf7, 0x13, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x78, 0x2c, 0x39, 0x14, 0x59, 0x14, 0x79, 0x14,
    0x79, 0x1c, 0x79, 0x1c, 0x7a, 0x1c, 0x7a, 0x1c, 0x9a, 0x1c, 0x9a, 0x1c, 0x9a, 0x24, 0x9a, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x24, 0xba, 0x2c, 0xda, 0x2c, 0x9a, 0x24, 0x58, 0x2c,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xdd, 0xbe, 0x58, 0x2c, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13,
    0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0xf7, 0x13, 0x78, 0x2c, 0xdd, 0xbe, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff

};

